@media all and (min-width: 100px) and (max-width: 1024px) {
	.maincontainer, .mainSlider .slides li img{width:100% !important;}
	.leftshadow, .rightshadow, .maintableshadow{background:none;}
	.leftshadow, .rightshadow{ display:none;}
	.contentpad {
    min-height: 350px;
    padding: 16px 0 26px;
}
.rightPart{margin-top:35px}
.homePageContent{padding:20px;}
.blocksHolder{width:100%;}
.messageboard, .leftPart{width:64.5%; margin-right:1.7%;}
.rightPart, .joinosa{width:33.7%; margin-right:0;}
.calendarBlock {width:35.5%; margin-right:1.7%; float:left;}
.photoGalleryBanner{width:100%; margin-bottom:10px}
.clearIpad{clear:both;}

.bottomBlocks{width:62.7%; margin-right:0; float:left; }
.followUsBlock, .newsletterBlock{width:49%; margin-right:0;}
.followUsBlock{margin-right:2%;}
.calendarbg .daynb{padding:10px;}
.followUs{display:none;}
.mainMenuLink{display:none;}
.PageContent{left:0;}

.menuIcon{display:block; position:absolute; background:url(../images/menu-icon.png) center center no-repeat; width:34px; height:22px; right:20px; top:15px;}

	.PageContent, .menutoShow{
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
	}
	
	.menutoShow{position:fixed;width:330px; right:-340px; background:#fff; height:100%; top:0;  border-left:1px solid #e9e9e9; display:block;}


.activeMenu .PageContent{left:-330px;}
.activeMenu  .menutoShow{right:0;}
a.firstLevel{font-size:18px; color:#666666; padding:16px 30px 16px 60px;}
a.firstLevel:hover, a.firstLevel.selected{color:#fff !important; background:#0c3e7b !important;}
.responsiveMenu li{border-bottom:1px solid #e9e9e9;}
.secondLevelLinks{margin-left:70px; padding:10px 0; display:none; }
.secondLevelLinks a{display:block; font-size:18px; color:#666666; text-decoration:none; padding-bottom:5px; background:url(../images/listeventbg.png) left 6px no-repeat; padding-left:13px;}
.secondLevelLinks a:hover, .secondLevelLinks a.active{color:#02244D;}
.followUsBlockContent a{margin-right:7px;}
.inputEmail [type="text"]{width:inherit !important; }

.subPagesContent .rightPart{display:none;}
.subPagesContent{padding:20px}
.subPagesContent .leftPart{width:100%; margin:0;}

.topBanner img{width:100%;}
.submenutbl img{width:inherit !important;}
	#slider1_container{width:100% !important;}
	
}

@media all and (min-width: 100px) and (max-width: 720px) {
.HometopPart{width:100%; margin:0 auto;}
.HometopPart .leftPart{width:100%; margin-right:0; margin-bottom:10px;}
.HometopPart .rightPart{width:100%; margin-top:0;}
.messageboard, .calendarBlock, .joinosa, .followUsBlock, .bottomBlocks, .newsletterBlock, .photoGalleryBanner{width:100%; margin-right:0; float:none;}

.followUsBlock, .messageboard {margin-bottom:10px;}
.newsletterBlock{margin-top:0;}

.messageBoardList{margin-bottom:0;}
#slider1_container{width:100% !important;}
.newsletterBlock.homeBlock{width:100%;}
.welcome-image img{max-width:100%;}
.homePageContent, .subPagesContent{padding:0;}
.contentpad{width:95%; margin:0 auto;}
.logoHolder{width:150px; left:20px;}
.logoHolder img{width:100%}
.mainSlider .slides li{height:170px;}
.mainSlider .slides li img{width:100% !important;}
.sliderCaption{max-width:200px; font-size:16px; padding:10px; bottom:20px;}
.mainSlider .flex-control-nav{display:none;}
.responsiveMenu{padding-top:0;}
.activeMenu .PageContent{left:-80%;}
.menutoShow{right:-80%; width:80%;}
#ctl00_divShare{display:none;}
a.firstLevel{padding:15px 0 15px 40px;}
.submenubtn{display:none !important;}
.subMenu{width:100%;}
.newSubMenu .welcomeNote, .submenutbl .welcomeNote{display:none;}
#stwrapper{width:100% !important;}
.topBanner, h3{margin-bottom:10px;}
#stLframe{width:250px !important;}
.topBanner{height:90px;}
.topBanner img{height:100%;}
.newSubMenu img, .submenutbl img{height:15px !important;}
.newSubMenu{padding:0 2.5%;}
.contenttext td{display:block !important;}
.responsiveTable td{float:left; width:50%; display: block;}
.img, .image{float:none;  margin:0 0 10px 0}
.img img, .image img{width:100%;}
.contenttext img{max-width:100% !important;}
.blockTable td{display:block; margin-bottom:20px; width:100%;}
.borderbottom{padding-bottom:20px;}
.borderright{border-right:0; margin-right:0;}
.registercontent td{font-size:11px;}
.padleft10{padding:0;}
.mediuminput input[type="text"], .mediuminput input[type="password"], .mediuminput select, .registerinputs input[type="text"], .registerinputs select, .registerinputs input[type="password"], .registerinputs textarea, .registerinputs input[type="text"], .registerinputs select, .registerinputs input[type="password"], .registerinputs textarea{width:160px !important;}
.registerinputs.mediuminput, .registerinputs.messagefield{margin-left:0;}
.submenutbl{height:28px;}
td.blockOnMobile{display:block; width:100% !important;}
td.hiddenOnMobile{display:none;}
.blockOnMobile tr td:first-child{width:90px !important;}
.sitemap li.firstLevel{width:50%;}
.footercontent td{display:block; text-align:center; padding-bottom:10px;}

.secondLevelLinks a{font-size:15px;}
.secondLevelLinks{margin-left:40px;}
.visionPhoto{float:none; margin-top:0; padding-left:0;}
.visionPhoto img{width:100%;}
.loginLeftPart, .loginRightPart{width:100%; float:none; margin-right:0; margin-bottom:20px;}


}
@media all and (min-width: 100px) and (max-width: 500px) {
	.mainSlider .slides li{height:170px;}
.mainSlider .slides li img{width:auto !important; height:100% !important;}


}